Voz y Comunicaciones unificadas : Cisco Unified Communications Manager (CallManager)

Soporte de productos de software de terceros para aplicaciones de voz

15 Abril 2008 - Traducción manual
Otras Versiones: PDFpdf | Traducción Automática (31 Julio 2013) | Inglés (1 Marzo 2007) | Comentarios

Contenido

Introducción
Requisitos previos
      Requerimientos
      Componentes utilizados
      Convenciones
Soporte de software de terceros para aplicaciones de voz
      Soporte de software de terceros para Cisco CallManager
      Soporte de software de terceros para Cisco Unity 4.2 y posteriores
      Soporte de software de terceros para Cisco ICM/IPCC Enterprise/Hosted Edition
Discusiones relacionadas de la comunidad de soporte de Cisco

Introducción

Este documento enumera las versiones de productos de terceros compatibles con diversas aplicaciones de voz, tales como Cisco CallManager, Cisco Unity y Cisco ICM/IPCC Enterprise/Hosted Edition.

Requisitos previos

Requerimientos

Cisco recomienda poseer ciertos conocimientos acerca de estos temas:

  • Cisco CallManager

  • Cisco Unity

  • Cisco ICM/IPCC Enterprise/Hosted Edition

Componentes utilizados

La información que contiene este documento se basa en las siguientes versiones de software y hardware:

  • Cisco CallManager 3.1(x) y posteriores

  • Cisco Unity 4.2 y posteriores

  • Cisco ICM/IPCC Enterprise/Hosted Edition, versiones 7.0(0) SR1 a SR4 y 7.1(x)

La información que contiene este documento se creó a partir de los dispositivos en un entorno de laboratorio específico. Todos los dispositivos que se utilizan en este documento se iniciaron con una configuración sin definir (predeterminada). Si la red está funcionando, asegúrese de haber comprendido el impacto que puede tener cualquier comando.

Convenciones

Consulte Convenciones sobre consejos técnicos de Cisco para obtener más información sobre las convenciones del documento.

Soporte de software de terceros para aplicaciones de voz

Soporte de software de terceros para Cisco CallManager

La siguiente tabla enumera los productos de software de terceros compatibles para Cisco CallManager:

Aplicación

Producto de software de terceros

Versión de CallManager

Antivirus

Network Associates

McAfee VirusScan Enterprise 4.5

Cisco CallManager 3.1(x) a 3.3(3)

  • McAfee VirusScan Enterprise 7.0

  • McAfee VirusScan Enterprise 7.1

  • McAfee VirusScan Enterprise 8.0i

  • McAfee ePolicy Orchestrator 3.5

Cisco CallManager 3.2(x) y posteriores

Symantec

  • Norton Antivirus Corporate Edition versión 7.61

  • Symantec AntiVirus Corporate Edition versión 8.0

Cisco CallManager 3.2(2c) a 3.3(3)

  • Symantec AntiVirus Corporate Edition versión 8.1

  • Symantec AntiVirus Corporate Edition versión 9.0

  • Symantec AntiVirus Corporate Edition versión 10.0

Cisco CallManager 3.2(2c) y posteriores

Symantec AntiVirus Corporate Edition versión 10.1.4

Cisco CallManager versión 3.3(0) y Cisco Unified CallManager versiones 4.1(0) y 4.2(0)

Trend Micro

ServerProtect5

Cisco CallManager 3.2(2c) y posteriores

OfficeScan versión 7.3

Cisco CallManager 4.0(x) y Cisco CallManager 4.1(x)

Computer Associate

eTrust Antivirus 7.0

Cisco CallManager 3.3.3

Software de supervisión/administración de servidor

Concord

eHealth para Cisco CallManager 5.6.5

Cisco CallManager 3.2(3) y 3.3(x)

eHealth Suite 5.7

Cisco CallManager 4.1(2)

Hewlett Packard

HP OpenView, Performance Manager versión 3.30, Operations Agent 7.0

Cisco CallManager 3.1(2c) y 3.2(x)

HP OpenView, Performance Manager versión 3.30, Operations Agent 7.1

Cisco CallManager 3.3(x)

HP OpenView Operations Agent 7.27, OVPA 3.65, OVIS 5.2

Cisco CallManager 4.1.2

Micromuse

Netcool for Voice over IP versión 10

Cisco CallManager 3.3(x)

Netcool for VoIP1.1, Netcool/SSM Agent 3.1 SP2

Cisco CallManager 4.1.2

BMC Software

PATROL for Microsoft Windows Servers versión 3.0.03

Cisco CallManager 3.3(x)

Info Vista

InfoVista IP Telephony Solution versión 1.0

Cisco CallManager 3.3(3) y 4.0(1)

Acceso remoto

VNC

Se entrega con Cisco CallManager; para uso del administrador y actualizaciones remotas.

Windows Terminal Services

Se entrega con Cisco CallManager; para uso exclusivo del administrador; no para instalaciones remotas.

iLO

Se entrega con los servidores Cisco Media Convergence Server basados en HP; para uso exclusivo del administrador.

Consulte Agentes de plataforma de terceros que ejecutan Cisco CallManager (en inglés) para obtener más información acerca de los productos de software de terceros compatibles con Cisco CallManager.

Soporte de software de terceros para Cisco Unity 4.2 y posteriores

La tabla de esta sección enumera los productos de software de terceros compatibles con Cisco Unity 4.2 y posteriores.

Nota: La política de compatibilidad de Cisco indica que los clientes pueden implementar software de terceros para búsqueda de virus en el servidor de Cisco Unity. Sin embargo, Cisco espera que los clientes (o sus socios de integración de sistemas) hayan probado la interoperabilidad de estos productos con Cisco Unity antes de su implementación. Esto mitiga el riesgo de descubrir problemas dentro del entorno de producción entre Cisco Unity y los productos de terceros cargados en el servidor de Cisco Unity.

Nota: Es posible que algún software de terceros habilitado para el uso con Cisco Unity no se pueda utilizar con Windows Server 2003. Consulte la documentación del fabricante para obtener más información.

Aplicación

Software de terceros

Software antivirus

  • Computer Associates InoculateIT for Microsoft Windows NT and Windows 2000 versión 4.53, compilación 627 y posteriores.

  • McAfee

    • ePolicy Orchestrator versión 3.0 y posteriores. El agente ePolicy Orchestrator se puede utilizar en el servidor de Cisco Unity sólo cuando está configurado para recibir actualizaciones en lugar de actuar como origen de envío de actualizaciones a otros equipos.

    • GroupShield Domino versión 5.0 y posteriores

    • NetShield for Microsoft Windows NT y Windows 2000 versión 4.5 y posteriores

    • VirusScan Enterprise versión 7.0 y posteriores

  • Symantec

    • AntiVirus Corporate Edition versión 8.1 y posteriores

    • Norton AntiVirus for Lotus Notes/Domino versión 2.5 y posteriores

    • Norton AntiVirus for Microsoft Exchange versión 2.13 y posteriores

    • Norton AntiVirus for Microsoft Windows NT and Windows 2000 versión 5.02 y posteriores

  • Trend Micro

    • ScanMail for Lotus Notes versión 2.5 y posteriores

    • ScanMail for Microsoft Exchange 2000 versión 5 y posteriores

    • ServerProtect for Microsoft Windows versión 5.5 y posteriores

Software de supervisión/administración de servidor

  • Adiscon EventReporter

  • Concord SystemEDGE versión 4.1 y posteriores

  • Hewlett-Packard OpenView (compatible con la supervisión de IP de los servicios de Cisco Unity, SQL Server y Exchange en todas las plataformas de hardware de Cisco Unity compatibles).

  • Microsoft

    • Management Console (MMC)

    • Network Provider Monitor

  • NetIQ VoIP Manager versión 2.0 y posteriores para Cisco Unity (instale sólo el agente en el servidor de Cisco Unity.)

Consulte Hardware y software compatibles, y políticas de compatibilidad para Cisco Unity 4.2 y posteriores (en inglés) para obtener más información acerca de los productos de software de terceros compatibles con Cisco Unity.

Soporte de software de terceros para Cisco ICM/IPCC Enterprise/Hosted Edition

Esta tabla muestra software antivirus compatible con Cisco ICM/IPCC Enterprise/Hosted Edition:

Aplicación

Software de terceros

Administración remota

  • Windows 2000 Windows Terminal Services10 (modo de administración remota)

  • Escritorio remoto de Windows Server 2003

  • Symantec pcANYWHERE 12.0 habilitado para ICM 7.1 y posteriores

  • Symantec pcANYWHERE 11.0.1 habilitado para ICM 7.0 SR1 – SR4

  • RealVNC 4.1 habilitado para ICM 7.1 y posteriores

  • RealVNC 4.0 habilitado para ICM 7.0 SR1 – SR4

  • TridiaVNC Pro 4.1

Software antivirus

  • McAfee VirusScan Enterprise 7.1 habilitado para ICM 7.0

  • McAfee VirusScan Enterprise 8.0i habilitado para ICM 7.0 y 7.1, todas las SR

  • Symantec AntiVirus Corporate Edition 10.0 habilitado para ICM 7.0 y 7.1, todas las SR

  • Trend Micro ServerProtect version 5.5+ habilitado para ICM 7.0 y 7.1, todas las SR

Explorador de Internet

Internet Explorer 6.0 (Service Pack 1 o posteriores) habilitado para ICM 7.0 y 7.1, todas las SR

Utilidad zip

WinZIP 9.x habilitado para ICM 7.0 y 7.1, todas las SR

Acrobat Reader

Adobe Acrobat Reader 7.0 habilitado para ICM 7.0 y 7.1, todas las SR


Discusiones relacionadas de la comunidad de soporte de Cisco

La Comunidad de Soporte de Cisco es un foro donde usted puede preguntar y responder, ofrecer sugerencias y colaborar con colegas.


Document ID: 82131